{
  "name": "hongze_xcx_h5",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --host 0.0.0.0",
    "build": "vite build --mode product",
    "build.test": "vite build --mode test",
    "serve": "vite preview --port 3001"
  },
  "dependencies": {
    "@fullcalendar/core": "^5.10.1",
    "@fullcalendar/daygrid": "^5.10.1",
    "@fullcalendar/interaction": "^5.10.1",
    "@fullcalendar/timegrid": "^5.10.1",
    "@fullcalendar/vue3": "^5.10.1",
    "@vant/touch-emulator": "^1.3.2",
    "axios": "^0.24.0",
    "highcharts": "^9.3.2",
    "lodash": "^4.17.21",
    "moment": "^2.29.1",
    "normalize.css": "^8.0.1",
    "vant": "^3.3.4",
    "vue": "^3.5.2",
    "vue-pdf-embed": "^1.1.6",
    "vue-router": "^4.0.12",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^1.9.3",
    "postcss-px-to-viewport": "^1.1.1",
    "sass": "^1.44.0",
    "vite": "^2.6.4",
    "vite-plugin-style-import": "^1.4.0"
  }
}
